# Project Stats

Connect to Freshbooks API to enumerate time spent on one project.

## Installation

```
gem install freshbookstimestats
```

## Configuration

Create a `~/.freshbooks` with the following:

```shell
FESHBOOKS_DOMAIN="<subdomain>.freshbooks.com"
FRESHBOOKS_AUTH_TOKEN="<auth_token>"
```

Fill in `<subdomain>` and `<auth_token>`. Your `auth_token` can be found on the
profile page under API Access -> Authentication Token.

## Usage

Run

```shell
freshbookstimestats
```

and follow the instructions.


That's it!

